#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 X11-xft
version:              0.3.1
visibility:           public
id:                   X11-xft-0.3.1-Irr3p6jClqF4CxQfZ1lSl0
key:                  X11-xft-0.3.1-Irr3p6jClqF4CxQfZ1lSl0
license:              LicenseRef-LGPL
maintainer:           clemens@endorphin.org
author:               Clemens Fruhwirth
synopsis:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

description:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

category:             Graphics
abi:                  07d6ddf60703c7dbaccd6cafef10f344
exposed:              True
exposed-modules:      Graphics.X11.Xft Graphics.X11.Xrender
import-dirs:          /usr/lib/ghc-9.0.2/site-local/X11-xft-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/X11-xft-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/X11-xft-0.3.1
hs-libraries:         HSX11-xft-0.3.1-Irr3p6jClqF4CxQfZ1lSl0
extra-libraries:      Xft
include-dirs:
    /usr/include/freetype2 /usr/include/libpng16 /usr/include/harfbuzz
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/sysprof-4

depends:
    X11-1.10.1-E6tUkt0o8Ef58R7hfZemC0 base-4.15.1.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-x11-xft/html/X11-xft.haddock
haddock-html:         /usr/share/doc/haskell-x11-xft/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

